@charset "utf-8";

body {
	font-size: 10px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#1E3327;
}

a { color:#1E3327; }

img { border:0px; }

.footer { color:#1E3327; padding:10px 0px 20px 0px; clear:both; }

.top-txt {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background:#E6EFE0;
	padding:20px 40px 20px 40px;
	margin:20px 110px 20px 110px;
	font-size:13px;
	text-align:center;
	border:2px solid #80AD62;
}

.box {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:2px solid #E1E1E1;	
	text-align:center;
	width:230px;
	float:left;
	margin-left:10px;
	margin-bottom:10px;
	}
	
.box .inner { border:3px solid #fff;height:150px;padding-top:30px;-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }

.box img { margin-top:10px; }
.box-5 img { margin-top:0px; }
	
.box-1 .inner { background:#ffffff; }
.box-2 .inner  { background:#8C3986; }
.box-3 .inner  { background:#0C5B48; }
.box-4 .inner  { background:#FCCD1F; }
.box-5 .inner  { background:#EE018D; }
.box-6 .inner  {  font-size:13px; padding-top:10px; padding-bottom:20px; }